recovery:
  state:
    round: 730
    hash: "c1ab2d3077d07cc16f852142add8308d7c5a38c5723edcde4c8bedff3f23ece2faf918670996e1ddc4429ecc47fc086c"
    timestamp: "2025-09-23T05:53:00.064522373Z"
  bootstrap: null
  package: null
  stream: null
